# $Id: xbat.R 413 2005-10-25 18:28:00Z warnes $

library(GeneticsBase)

# load hapmap chromosome 1 data
xbat <- readGenes(gfile="xbat.ped", gformat="fbat.ped",
                  pfile="xbat.phe", pformat="fbat.phe")
